@charset "UTF-8";

a:hover{
    opacity: 0.7;
}

/* ================================================================
 260406 CRO施策
=================================================================== */
.campaign_bnr ul{
    display: flex;
    justify-content: space-between;
}
.campaign_bnr ul li{
    position: relative;
    background-color: #fff;
    border: 1px #bbbbbb solid;
    width: 49%;
}
.campaign_bnr ul li a{
    display: block;
    padding: 20px;
    box-sizing: border-box;
    height: 100%;
    text-decoration: none;
}
.campaign_bnr ul li .bnrimg{
    width: 100%;
}
.campaign_bnr ul li .flag{
    position: inherit;
    margin-top: 20px;
    width: auto;
}
.campaign_bnr ul li h3{
    margin-top: 20px;
    font-size: 20px;
    line-height: 1.8rem;
}

.campaign_item_list{
    margin-top: 80px;
}


.campaign_item_list dl{
    display: flex;
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 30px;
}
.campaign_item_list dl dt{
    margin-right: 10px;
}

.products_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.products_list li{
    width: 24%;
    border: 1px #bbbbbb solid;
    margin-bottom: 10px;
    position: relative;
}
.products_list li:hover{
    opacity: 0.7;
}
.products_list li select{
    display: none;
}
.products_list li button{
    background-color: #fff;
    padding: 20px 20px 50px 20px;
    border: none;
}
.products_list li button a{
    text-decoration: none;
}
.products_list li button:hover{
    cursor: pointer;
}
.products_list li .photo img{
    width: 100%;
}
.products_list li .txt{
    text-align: left;
}
.products_list li .txt .campaign_ttl{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #12144d;
}
.products_list li .txt .date{
    color: #fff;
    background-color: #292a8c;
    font-weight: bold;
    padding: 2px 10px;
    margin-bottom: 5px;
    letter-spacing: 0.1em;
    font-size: 15px;
}
.products_list li .txt .special_price{
    color: #d7416e;
    font-size: 20px;
    font-weight: bold;
}
.products_list li .txt .single_item span{
    text-decoration: line-through;
}
.products_list li .txt .special_price span{
    font-size: 70%;
}

.products_list li .tag{
    display: flex;
    margin-top: 10px;
    position: absolute;
    bottom: 15px;
}
.products_list li .tag p{
    border: 1px #bbbbbb solid;
    text-align: center;
    padding: 2px 10px;
    font-weight: 400;
    margin-right: 10px;
    font-size: 12px;
    line-height: 1.5em;
}
.products_list li .tag p.price_off{
    color: #d7416e;
}

/*カテゴリー絞り込み*/
.filter{
    display: flex;
}
.filter button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    margin-right: 20px;
    display: flex;
    font-size: 18px;
}
.filter button span{
    display: block;
    width: 24px;
    height: 24px;
    border: 2px #12144d solid;
    margin-right: 5px;
    border-radius: 50px;
    position: relative;
}
.filter button.is-active span:before{
    content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #12144d;
}
.entry-list__item.is-hide {
  display: none;
}
